Subject: [bug#62467] [PATCH gnome-team v3 15/15] gnu: Remove lib2geom 1.1.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 11 Apr 2023 16:57:36 -0400

Hi Liliana,

The whole series looks good to me (LGTM), although you may want to
cherry-pick my GTK 3 update from core-updates to avoid having to resolve
conflicts down the road.

Feel free to push it to the gnome-team branch (do we have such a branch
yet?).

-- 
Thanks,
Maxim